
/* "Derive tags by matching file names, file paths, or tags against a specified pattern" */
"uXf-5M-kLE.title" = "Derive tags by matching a pattern against file names, paths, or existing tags.
Customize the pattern to describe how the data is matched.";

/* "Extract from:" */
"Hol-H9-Yj0.title" = "From:";

/* "Pattern:" */
"AN4-v8-KYa.title" = "Pattern:";

/* "Example:" */
"Tg0-GP-VdB.title" = "Example:";

/* "Please enter a valid pattern" */
"Bt9-Mq-MER.placeholderString" = "Enter a conversion pattern";

/* Example Text: Placeholders */
"NGD-Ua-K0o.ibShadowedNoSelectionPlaceholder" = "No Files Selected";
"NGD-Ua-K0o.ibShadowedNotApplicablePlaceholder" = "The selected source has no value";
"NGD-Ua-K0o.ibShadowedIsNilPlaceholder" = "The pattern doesn't match";

/* "Cancel" */
"AyU-nw-RQt.title" = "Cancel";

/* "Extract" */
"6ek-iH-gbJ.title" = "Derive";

/* Document: */
"wKQ-vi-skj.title" = "Document:";
/* Skip First Line */
"icl-hY-iOa.title" = "Skip First Line";
/* Overwrite Existing Tags */
"zQ5-V9-KQg.title" = "Overwrite";
